﻿body {
    margin: 0;
    color: #005070;
}

.btn-primary, .btn-primary:hover {
    color: #fff;
    background-color: #005070;
    border-color: #005070;
}

    .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
        color: #fff;
        background-color: #005070;
        border-color: #005070;
    }

        .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgb(0 80 112 / 50%);
        }

h1, h2, h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}
/*
h1 {
    font-size: 1.8em;
}

h2 {
    font-size: 1.6em;
}

h3 {
    font-size: 1.5em;
}

h4 {
    font-size: 1.3em;
}

h5 {
    font-size: 1.2em;
}

h6 {
    font-size: 1.1em;
}
*/
hr {
    border-color: #C0C0C0;
    margin-top: 5px;
    margin-bottom: 5px;
}

label {
    font-weight: normal;
    margin-left: 5px;
}

.logo {
    max-height: 64px;
}

.text-danger {
    color: #d2322d;
}

.childpage > .col-xs-1, .childpage > .col-sm-1, .childpage > .col-md-1, .childpage > .col-lg-1, .childpage > .col-xs-2, .childpage > .col-sm-2, .childpage > .col-md-2, .childpage > .col-lg-2, .childpage > .col-xs-3, .childpage > .col-sm-3, .childpage > .col-md-3, .childpage > .col-lg-3, .childpage > .col-xs-4, .childpage > .col-sm-4, .childpage > .col-md-4, .childpage > .col-lg-4, .childpage > .col-xs-5, .childpage > .col-sm-5, .childpage > .col-md-5, .childpage > .col-lg-5, .childpage > .col-xs-6, .childpage > .col-sm-6, .childpage > .col-md-6, .col-lg-6, .childpage > .col-xs-7, .childpage > .col-sm-7, .childpage > .col-md-7, .childpage > .col-lg-7, .childpage > .col-xs-8, .childpage > .col-sm-8, .childpage > .col-md-8, .childpage > .col-lg-8, .childpage > .col-xs-9, .childpage > .col-sm-9, .childpage > .col-md-9, .childpage > .col-lg-9, .childpage > .col-xs-10, .childpage > .col-sm-10, .childpage > .col-md-10, .childpage > .col-lg-10, .childpage > .col-xs-11, .childpage > .col-sm-11, .childpage > .col-md-11, .childpage > .col-lg-11, .childpage > .col-xs-12, .childpage > .col-sm-12, .childpage > .col-md-12, .childpage > .col-lg-12 {
    padding-right: 5px;
    padding-left: 5px;
}

.form-padding [class^="col-"] {
    padding-top: 4px;
    padding-bottom: 2px;
}

.form-control {
    height: auto;
    padding: 5px;
}

.form-control-auto-width {
    width: auto;
    padding: 0px;
}

.col-width {
    width: 65%;
}

.listview {
    background-color: #EBEBEB;
}

.listview-additional {
    background-color: #C0C0C0;
}

.bottom-margin {
    margin-bottom: 10px;
}

.footer {
    border-top: 1px solid #eee;
    margin-top: 40px;
    padding-top: 10px;
    padding-bottom: 40px;
}

img#bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    position: absolute;
    z-index: -99;
}

.rmwb-banner-responsive-image {
    height: auto;
    width: 100%;
    max-width: 220px;
}

.banner-responsive-image {
    height: auto;
    width: 100%;
    max-width: 780px;
}

.logininfo {
    color: white;
    text-align: right;
    padding: 0px;
    margin: 0px;
}

.section {
    font-weight: bold;
    background-color: #CCCCCC;
    line-height: 25px;
}

.parade {
    font-family: "Impact";
    font-size: 3.4em;
}

.slogan {
    font-family: "Century Gothic", sans-serif;
    font-weight: bold;
    font-style: italic;
}

.pagehead {
    font-size: 14px;
    font-weight: bold;
}

.required {
    color: #CE0009;
    font-weight: bold;
}

.button-padding {
    padding: 10px 30px;
}

.position {
    font-size: 14px;
}

.text-padding {
    padding: 3px 0px;
}

.show-grid {
    margin-bottom: 15px;
}

    .show-grid [class^="col-"] {
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: #eee;
        border: 1px solid #ddd;
        background-color: rgb(204, 204, 204);
        border: 1px solid rgba(86,61,124,.2);
    }

#notification-bar {
    display: none;
    width: 100%;
    font-size: 18px;
    position: fixed;
    z-index: 100;
    color: #FFFFFF;
    height: 40px;
    background-color: #CC0000;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: rgb(255, 102, 0);
    border-top-width: 3px;
    border-top-style: solid;
    border-top-color: rgb(255, 102, 0);
}

.notification-message {
    text-align: center;
}

.user-label {
    font-size: 16px;
}

/* navigation */

.navbar {
    font-weight: bold;
}

.navbar-default {
    background-color: #EAEAEA;
}

    .navbar-default .navbar-nav > li > a {
        color: #000;
    }

    .navbar-default .navbar-toggle {
        border-color: #d2322d;
    }

        .navbar-default .navbar-toggle .icon-bar {
            background-color: #d2322d;
        }

    .navbar-default .navbar-brand {
        color: #d2322d;
    }

    .navbar-default .navbar-nav > li > a:hover {
        color: #d2322d;
        background-color: transparent;
    }

    .navbar-default .navbar-nav > li > a:focus {
        color: #d2322d;
        background-color: transparent;
    }

    .navbar-default .navbar-nav > .active > a:focus {
        color: #d2322d;
    }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        color: #d2322d;
        background-color: #CACACA;
    }

.nav-pills > li > a {
    color: #CE0009;
    font-weight: bold;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #FFF;
    background-color: #CE0009;
    font-weight: bold;
}

/* ASP.Net Gridview/ListView Style starts here */

.HeaderStyle, .HeaderStyle a {
    font-weight: bold;
    color: #000;
    background-color: #999999;
}

.FooterStyle {
    font-weight: normal;
    color: #000;
    background-color: #CCCCCC;
}

.PagerStyle {
    color: #000;
    background-color: #999999;
}

    .PagerStyle a {
        padding-left: 5px;
    }

.RowStyle {
    color: #333333;
    background-color: #F7F6F3;
}

.EditRowStyle {
    background-color: #C0C0C0;
}

.AlternatingRowStyle {
    color: black;
    background-color: White;
}

.SelectedRowStyle {
    font-weight: normal;
    color: #000000;
    background-color: #E2DED6;
    font-style: italic;
}

.SortedAscendingCellStyle {
    background-color: #FBFBF2;
}

.SortedAscendingHeaderStyle {
    background-color: #848384;
}

.SortedDescendingCellStyle {
    background-color: #EAEAD3;
}

.SortedDescendingHeaderStyle {
    background-color: #575357;
}
/* Gridview/ListView Style ends here */


/* Ajax Tabs CSS starts here */

/* ajax__tab_red-theme theme (images/red.jpg) */
.ajax__tab_red-theme .ajax__tab_header {
    font-size: small;
    font-weight: bold;
    border-bottom: solid 5px #d2322d;
}

    .ajax__tab_red-theme .ajax__tab_header .ajax__tab_outer {
        margin: 0px 0.16em 0px 0px;
        padding: 1px 0px 1px 0px;
        vertical-align: bottom;
        border: solid 1px #a3a3a3;
        border-bottom-width: 0px;
    }

    .ajax__tab_red-theme .ajax__tab_header .ajax__tab_tab {
        color: #000;
        padding: 0.35em 0.75em;
        margin-right: 0.01em;
    }

.ajax__tab_red-theme .ajax__tab_hover .ajax__tab_outer {
    background-color: #CCCCCC;
}

.ajax__tab_red-theme .ajax__tab_active .ajax__tab_tab {
    color: #fff;
}

.ajax__tab_red-theme .ajax__tab_active .ajax__tab_outer {
    background-color: #d2322d;
}

.ajax__tab_red-theme .ajax__tab_body {
    padding: 0.25em 0.5em;
    border: solid 1px #808080;
    border-top-width: 0px;
}
/* Ajax Tabs CSS ends here */


/* Responsive: Portrait tablets and phones */
@media screen and (max-width: 768px) {
    .position {
        font-size: 12px;
    }

    .parade {
        font-family: "Impact";
        font-size: 2.8em;
    }
}
